View Issue Details

IDProjectCategoryView StatusLast Update
0016725MediaMonkey 5Burning / Disc Handlingpublic2020-07-11 16:40
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016725: Artwork lost on CD Rip
DescriptionAny Artwork looked up for a CD is lost on the ripped files from that CD.
Steps To Reproduce1) Insert CD
2) Use Artwork Lookup in Properties > Artwork for files on CD
3) Rip CD (tested with FLAC)
4) Check ripped files, no Artwork
TagsNo tags attached.
Fixed in build2260

Activities

Ludek

2020-06-30 16:15

developer   ~0058689

Artwork lookup before ripping (and for CDs not in library) has never worked in MM.
Details discussed with Michal over IM and assigned to him for implementation (as he is solving the general artwork lookup issues for MM5).

michal

2020-07-02 08:50

developer   ~0058727

Fixed in build 2260. Now artworks work the same way as other properties, which cannot be stored to CDPlayer.ini - i.e. kept in memory, so can be used and tagged after ripping, but lost after application restart.

peke

2020-07-11 16:40

developer   ~0058895

Verified 2260

Found Album art is preserved on RIP.